_id: b46f7f60-6da9-11ed-bc16-efba3a95e3b1
_parent: blogue-2020-10-installer-scrivener-3-linux
replyThread: 41641a60-4e6b-11ed-8512-45171f0c3287
comment: >-
  Merci beaucoup pour ces retours, Brazz. Je viens (enfin) de prendre le temps
  de les intégrer, en ajoutant notamment un mini-guide pour modifier les icônes
  des raccourcis. :)
name: chop
email: 926ab249d6761906faa77d1260b4bc2c
website: 'https://twitter.com/cyChop'
date: '2022-11-26T16:45:17.531Z'
